package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJP0Response {

    @Parameter(name = "Data")
    java.util.List<MWFJP0Data> data();

    @Parameter(name = "RESULT")
    String result();

}